## libtest-cpan-meta-perl 0.17

=== debian/changelog ===
libtest-cpan-meta-perl (0.17-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4 (no changes).
  * debian/copyright: update formatting.
  * Add a patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Apr 2010 23:25:09 +0200

libtest-cpan-meta-perl (0.16-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 18 Dec 2009 16:37:35 -0500

libtest-cpan-meta-perl (0.15-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 15 Dec 2009 16:33:12 -0500

libtest-cpan-meta-perl (0.14-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Refresh copyright information
  * Update dependencies to match upstream

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 09 Dec 2009 09:08:13 -0500

libtest-cpan-meta-perl (0.13-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Vincent Danjean
    <vdanjean@debian.org>); Vincent Danjean <vdanjean@debian.org> moved
    to Uploaders.
  * update dh7 usage
  * machine readable copyright format

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 28 May 2009 00:17:36 -0700

libtest-cpan-meta-perl (0.12-2) unstable; urgency=low

  * Fix missing dependency

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 15 Aug 2008 14:58:55 +0200

libtest-cpan-meta-perl (0.12-1) unstable; urgency=low

  * Initial release. (Closes: #495207: ITP: libtest-cpan-meta-perl --
    test module to validate a CPAN META.yml file)

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 15 Aug 2008 14:14:25 +0200
