=== debian/control ===
Source: libtest-cpan-meta-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl,
 perl (>= 5.10.1) | libparse-cpan-meta-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>, Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Test-CPAN-Meta/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-cpan-meta-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-cpan-meta-perl/

Package: libtest-cpan-meta-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 perl (>= 5.10.1) | libparse-cpan-meta-perl
Description: test module to validate a CPAN META.yml file
 The Test::CPAN::Meta module was written to ensure that a META.yml file,
 provided with a standard distribution uploaded to CPAN, meets the
 specifications that are slowly being introduced to module uploads, via the use
 of package makers and installers such as ExtUtils::MakeMaker, Module::Build
 and Module::Install.
