## libtest-cpan-meta-perl 0.19

=== debian/changelog ===
libtest-cpan-meta-perl (0.19-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Email change: Ryan Niebur -> ryan@debian.org
  * Refresh copyright information
  * Rewrite control description

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 0.19.
  * Upstream license change to Artistic-2.0.
  * Bump Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Bump dh compatibility to level 8 (no changes necessary).
  * Add myself to uploaders and copyright.
  * Refresh and forward patch.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 16 Apr 2012 22:49:11 +0200
