=== debian/control ===
Source: libtest-cpan-meta-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 perl (>= 5.10.1) | libparse-cpan-meta-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>, Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Test-CPAN-Meta/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-cpan-meta-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-cpan-meta-perl.git

Package: libtest-cpan-meta-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 perl (>= 5.10.1) | libparse-cpan-meta-perl
Description: test module to validate package metadata for CPAN
 Test::CPAN::Meta is a Perl test module for validating that the META.yml or
 META.json file, included in all standard distributions uploaded to CPAN, is
 correct. To work properly, these files must conform to the CPAN Metadata
 Specification (see <URL:http://search.cpan.org/dist/CPAN-Meta-Spec>)
 .
 This package is considered the successor of Test::CPAN::Meta::YAML and
 Test::CPAN::Meta::JSON.
