## libtest-cpan-meta-perl 0.22

=== debian/changelog ===
libtest-cpan-meta-perl (0.22-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream versions 0.20, 0.21, 0.22.
  * Dropped spelling.patch, applied upstream.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 13 Aug 2012 21:13:48 +0200
