## libtest-cpan-meta-perl 0.23

=== debian/changelog ===
libtest-cpan-meta-perl (0.23-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 0.23
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bumped Standards-Version to 3.9.4 (no change)
  * Updated copyright years

 -- Florian Schlichting <fsfs@debian.org>  Sun, 26 May 2013 13:40:52 +0200
