=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
            Ryan Niebur <ryan@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
-           Florian Schlichting <fschlich@zedat.fu-berlin.de>
+           Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-cpan-meta-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-cpan-meta-perl.git
-Homepage: http://search.cpan.org/dist/Test-CPAN-Meta/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-cpan-meta-perl.git
+Homepage: https://metacpan.org/release/Test-CPAN-Meta/
 
 Package: libtest-cpan-meta-perl
 Architecture: all
