=== debian/watch ===
version=4
https://metacpan.org/release/Test-CPAN-Meta   .*/Test-CPAN-Meta-v?@ANY_VERSION@@ARCHIVE_EXT@$
